/* Form style */



#contact label {display: block; float:left; padding-right:3px; width:135px;}
span.cl2 {display: block;}

#contact input[type="submit"][disabled] { background:#888; cursor: default; }

#contact span.required{ color: #ff0000; } /* Select the colour of the * if the field is required. */



#message { margin: 30px 0; padding: 0; }

#message fieldset { padding:20px; border:1px solid #eee; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; background:#F9FAF5; }



.error_message { display: block; line-height: 22px; background: #e6e6e6 url('../assets/error2.png') no-repeat 20px 20px; padding: 20px 20px 20px 75px; color:#cc0007; border: 1px solid #FFF; -moz-border-radius:5px; -webkit-border-radius:5px; font-size:12px; }



ul.error_messages { margin: 0 0 0 15px; padding: 0; font-size:11px; }

ul.error_messages li { height: 5px; line-height: 5px; color:#333; font-size:11px; padding-top: 10px; }



.loader { padding: 0 10px; }



#contact #success_page h1 { background: url('../assets/success.gif') left no-repeat; padding-left:22px; }

#contact p {position:relative;}



acronym { border-bottom:1px dotted #ccc; }